@import url("https://fonts.googleapis.com/css?family=Passion+One");

/* HEADER */
header .site-header,
header .site-nav {
  float: none;
}

header .site-top {
  background-color: #005387;
}

header .site-top .infos {
  height: 50px;
}

header .site-top .infos,
header .primary-nav {
  background-color: transparent;
}

header .site-header .site-top:after,
header .site-top .infos::after,
header .site-nav:after,
header .primary-nav::before {
  display: none;
}

header .primary-nav ul li.current-menu-item {
  border-bottom: 2px solid #f36e22;
  padding-bottom: 5px;
}

header .primary-nav ul li a {
  color: #005387;
  padding: 0 25px;
}

header .primary-nav ul.menu > li.current-menu-item > a {
  color: #005387;
}

header .site-logo {
  width: 160px;
  margin: 15px 0;
  float: none;
}

header .site-logo img {
  width: 100%;
}

header .site-top .infos .phones {
  width: 200px;
}

header .site-top .infos .phones a {
  font-size: 16px;
}

header .site-top .infos .phones a::before {
  font-size: 16px;
  color: #fff;
}

header .search-toggle {
  margin-top: 0;
}

header .search-toggle .icon-search {
  color: #005387;
  height: auto;
  line-height: initial;
}

header .site-nav.enb-form:before {
  background-color: #fff;
}

header.header .esearch input.field,
header.header .esearch input.field:focus {
  color: #005387;
}

header.header .esearch {
  background-color: #fff;
  top: 0;
}

header .site-nav .extra {
  margin: 0;
}

header .site-nav .main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* HOME */

header .ibanner .thumbs:after {
  opacity: 0.5;
}

.testimonial {
  display: flex;
  justify-content: space-between;
}

.testimonial-title {
  text-align: center;
  margin-bottom: 20px;
}

.testimonial-item {
  width: 26%;
  background-color: #f9f9f9;
  text-align: center;
  padding: 70px 35px;
  position: relative;
}

.testimonial-item::after {
  content: '"';
  position: absolute;
  font-size: 150px;
  color: #ececec;
  font-family: "Passion One", cursive;
  top: -20px;
  left: 20px;
}

.testimonial-item p {
  color: #747474;
}

/* FOOTER */

/* PAGE: SERVICES */
.services-gallery .ngg-galleryoverview {
  text-align: left;
}

/* PAGE: PLANT HIRE */
.plant-hire__item {
  margin-bottom: 40px;
}
.plant-hire__item ul {
  margin-bottom: 5px;
  list-style-type: none;
}
.plant-hire__item li {
  padding: 0px 0 6px 30px;
  background: url("../images/list-tick.png") no-repeat 0 3px /19px auto;
}
.plant-hire__item-images .ngg-galleryoverview {
  text-align: left;
}

/* MM: Screen */

@media screen and (max-width: 1280px) {
  /* MM: HEADER */
  header .primary-nav ul li a {
    padding: 0 15px;
  }

  /* MM: HOME */
  .testimonial-item {
    width: 27%;
    padding: 55px 24px;
  }
  .testimonial-item::after {
    font-size: 115px;
  }
}

/* SM: Screen */

@media screen and (max-width: 1024px) {
}

/* Tablet/iPad */

@media screen and (max-width: 980px) {
  /* TABLET: HEADER */
  header.masthead .site-header {
    padding: 0;
  }
  header .site-header .site-top {
    top: 0;
  }
  header .site-top .infos .phones a,
  header .site-top .socials .link a {
    color: #fff;
  }
  header .site-top .infos {
    height: auto;
  }
  header .site-nav {
    background-color: transparent;
  }
  header .site-logo {
    width: 125px;
  }
  header .primary-nav ul li a {
    font-size: 13px;
    padding: 0 12px;
  }
  /* TABLET: HOME */
  .testimonial-item {
    width: 25%;
    padding: 55px 20px;
  }
  .testimonial-item::after {
    font-size: 99px;
  }
}

/*iPhone 6/7*/

@media screen and (max-width: 500px) {
  /* MOBILE: HEADER */
  header .site-top .infos {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  header .site-top .infos .phones {
    width: auto;
  }
  header .site-nav .extra .search-toggle {
    float: none;
    position: static;
  }
  header .menu-toggle {
    float: right;
  }
  header .primary-nav ul li.current-menu-item {
    border-bottom: 2px solid #fff;
  }
  header .primary-nav ul.menu > li {
    border-bottom: 1px solid #fff;
  }
  header .primary-nav ul.menu ul {
    background: #eee;
  }
  header .primary-nav ul.menu li li a {
    color: #035187 !important;
  }
  header .site-header.header-fixed,
  header .site-nav.header-fixed {
    position: fixed;
    z-index: 999999;
  }
  header .site-header.header-fixed {
    top: 0;
  }
  header .site-nav.header-fixed {
    top: 33px;
    background-color: #fff;
  }
  /* MOBILE: HOME */
  .testimonial {
    flex-direction: column;
  }
  .testimonial-item {
    width: auto;
    margin-bottom: 20px;
  }
  .testimonial-item::after {
    font-size: 127px;
  }
}

/*iPhone 5 */

@media screen and (max-width: 320px) {
}
